#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: parsers
version: 0.12.9
id: parsers-0.12.9-CU8cjnffaxXFwb3KHVpy6M
key: parsers-0.12.9-CU8cjnffaxXFwb3KHVpy6M
license: BSD-3-Clause
copyright: Copyright (C) 2010-2013 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: experimental
homepage: http://github.com/ekmett/parsers/
synopsis: Parsing combinators
description:
    This library provides convenient combinators for working with and building parsing combinator libraries.
    .
    Given a few simple instances, e.g. for the class '\''Text.Parser.Combinators.Parsing'\'' in "Text.Parser.Combinators.Parsing" you
    get access to a large number of canned definitions. Instances exist for the parsers provided by @parsec@,
    @attoparsec@ and base’s "Text.Read".
category: Text, Parsing
abi: 99ee62927124452f86a90a857149bd75
exposed: True
exposed-modules:
    Text.Parser.Char Text.Parser.Combinators Text.Parser.Expression
    Text.Parser.LookAhead Text.Parser.Permutation Text.Parser.Token
    Text.Parser.Token.Highlight Text.Parser.Token.Style
import-dirs: /usr/lib/ghc-8.6.3/site-local/parsers-0.12.9
library-dirs: /usr/lib/ghc-8.6.3/site-local/parsers-0.12.9
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.3/parsers-0.12.9
hs-libraries: HSparsers-0.12.9-CU8cjnffaxXFwb3KHVpy6M
depends:
    attoparsec-0.13.2.2-Jk4D4QRG8ZrHQCpZMillSF base-4.12.0.0
    base-orphans-0.8-3jJQtE6O4BgJK7VTMFlSzi binary-0.8.6.0
    charset-0.3.7.1-6AcegZMbJnoKo2ZEwEd682 containers-0.6.0.1 mtl-2.2.2
    parsec-3.1.13.0 scientific-0.3.6.2-9lkO4JSfZDD3N7SSlCrzCi
    text-1.2.3.1 transformers-0.5.5.0
    unordered-containers-0.2.10.0-6u5qZnIDidK2MmAyNc87rJ
haddock-interfaces: /usr/share/doc/haskell-parsers/html/parsers.haddock
haddock-html: /usr/share/doc/haskell-parsers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

